body {
    width: 100%;
    overflow-x: hidden;
    position: relative;
    font-size: 16px;
    letter-spacing: 0px;
    color: #636363;
    padding-top: 0px;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    line-height: 1.8;
}

body, html{
    height: 100%;
}
* {
    margin:0;
    padding:0;
}
img {
    max-width: 100%;
    height: auto;
}
.nav-link:focus, .nav-link:hover {
    color: #a90006;
}
.hide{
    display: none;
}
:focus{
    outline: 0;
    outline: none;
}

a {
    color: #a90006;
    font-weight: 400;
    text-decoration: none;
}

a:hover {
    color: #000000;
}

p:last-child{
    margin-bottom: 0
}

a:focus {
    color: #000000;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important;
}

a, .btn, input, select, textarea, button, img{
    outline: 0 !important;
    box-shadow: none;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: #a90006;
}

select{
    color: rgba(0,0,0,0);
    text-shadow: 0 0 0 #000;
}

a img{
    outline: 0;
}

input[type=checkbox], input[type=radio] {
    vertical-align: middle;
}

.logged-in header#header {
    top: 28px;
}

body.logged-in {
    padding-top: 0px;
}

body.nav-open-menu{
    overflow: hidden;
}

/* btn sec */
.page-button {
    margin-top: 25px;
}
.btn {
    display: inline-block;
    position: relative;
    width: auto;
    min-width: 202px;
    text-shadow: none;
    letter-spacing: 0px;
    color: #a90006;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 20px;
    border: 1px solid #a90006;
    z-index: 1;
}
.header-contact-info .btn {
    border: 1px solid #fff;
    color: #fff;
}
.btn:hover {
    color: #000;
    background: none;
    border-color: #000;
}
.btn:hover:after {
    border: 1px solid #a3a3a3;
}

.header-contact-info .btn:hover:after {
    border-color: #a90006;
}

.header-contact-info .btn:hover {
    color: #a90006;
    background: none;
    border-color: #a90006;
}

.btn.focus, .btn:focus {
    color: #a90006;
    background: none;
    border-color: #a90006;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #a90006;
    background: none;
    border-color: #a90006;
}
input, select, textarea{
    outline: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
}

[type=submit]{
    cursor: pointer;
}

a:hover, a:focus {
    text-decoration: none;
}

p:empty {
    display: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    position: relative;
    color: #292828;
    font-family: "Oswald", sans-serif;
}
h1 {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 15px;
}
h2 {
    margin-bottom: 15px;
    font-size: 38px;
    line-height: 48px;
}
h3 {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 15px;
}
h4 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 15px;
}
h5 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 15px;
}
h6 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 15px;
}
/* reset css */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
    color: #fff;
}/* reset default */

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}
/* common css end */
/* nav multiple css */
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-top li a br, .menu-top li .sub-menu li a br{
    display: none;
}
ul.menu-top li {
    display: inline-block;
    color: #FFF;
    position: relative;
    margin-left: 15px;
}
ul.menu-top li:first-child{
    margin-left: 0px;
}
ul.menu-top > li.menu-item-has-children {
    margin-right: 15px;
}
.menu-top li a {
    padding: 36px 0px;
    display: flex;
    align-items: center;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
}
.nav-menu .menu-top>li>a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 3px;
    right: 0;
    left: 0;
    bottom: 0;
    background: #a90006;
    transition: all .3s ease-in-out;
    margin: auto;
    opacity: 1;
}
.nav-menu .menu-top>li>a:hover:before {
    width: 100%;
}
.nav-menu .menu-top>li.current-menu-ancestor a:before, .nav-menu .menu-top>li.current-menu-item>a:before {
    width: 100%;
}
.menu-top li a:hover, .menu-top li a:focus {
    color: #ffffff;
}
.nav-menu .menu-top>li.current-menu-item>a, .nav-menu .menu-top>li.current-menu-ancestor>a {
    color: #ffffff;
}
.nav-menu>.menu-top>li.menu-item-has-children:after {
    content: "";
    position: absolute;
    top: 0;
    margin: auto;
    bottom: 0;
    right: -15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 5px 0;
    border-color: #fff transparent transparent;
    display: flex;
    align-items: center;
}

ul.menu-top li ul.sub-menu li.menu-item-has-children:after{
    display: none;
}
/* Display the dropdown */
ul.menu-top li:hover>ul {
    display: block;
}

ul.menu-top li:hover li {
    float: none;
}

ul.menu-top li:hover li a:hover {
    background: #a90006;
    color: #fff;
}

.menu-top .sub-menu > li {
    border-bottom: none;
}

.menu-top .sub-menu > li:last-child {
    border-bottom: none;
}

.menu-top .sub-menu li.current_page_item a {
    background-color: #a90006;
    color: #fff;
}

.menu-top .sub-menu > li.current_page_item ul li a {
    background-color: rgba(0, 0, 0, 0.95);
    color: #fff;
    font-weight: 400;
}

.menu-top .sub-menu > li.current_page_item ul li a:hover, .menu-top .sub-menu > .current_page_ancestor > a {
    background-color: #a90006;
    color: #fff;
}

.menu-top li ul li {
    border-top: 0;
    display: block;
    margin: 0;
}

/* Displays second level dropdowns to the right of the first level dropdown */
ul.menu-top ul ul {
    left: 100%;
    top: 0;
    position: absolute;
}

ul.menu-top li .sub-menu li {
    padding: 0;
    display: block;
    width: 100%;
}

.nav-menu-inner {
    width: 100%;
    margin-top: 0px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
}

.menu-top {
    position: relative;
    width: 100%;
    transition: all ease-in-out 0.2s;
    text-align: right;
}


.menu-top li:first-child {
    padding-left: 0;
}

.menu-top li:last-child {
    margin-right: 0;
    padding-right: 0px;
}
ul.menu-top li#menu-item-25 {
    display: none;
}
.sub-menu {
    background-color: #000;
    min-width: 262px;
    text-align: left;
}

ul.menu-top li .sub-menu li a {
    font-size: 16px;
    padding: 12px 15px;
    line-height: 18px;
    margin: 0;
    color: #ffffff;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
    position: relative;
    text-transform: capitalize;
}

ul.menu-top li .sub-menu li:last-child a {
    border-bottom: 1px solid rgba(255, 255, 255, 0);
}

.menu-top .sub-menu li.current_page_item a:before, .menu-top .sub-menu li a:hover:before {
    background: #fff;
}

ul.menu-top li .sub-menu li a:hover {
    background-color: #a90006;
}

.menu-header ul.sub-menu li.menu-item-has-children>a:after {
    -ms-transform: rotate(227deg);
    -webkit-transform: rotate(227deg);
    -moz-transform: rotate(227deg);
    -o-transform: rotate(227deg);
    transform: rotate(227deg);
    right: 13px;
    top: 0;
    bottom: 0;
    content: "";
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    margin: auto;
}

.menu-header > ul > li > ul {
    transform: translateY(1.250em);
    transition: all linear 0.1s;
    top: 100%;
    position: absolute;
    list-style: none;
    z-index: 1;
    margin: 0;
    padding: 0;
    transition: all linear 0.1s;
    margin-top: 0px;
}

header#header.small-header .menu-header > ul > li > ul {
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.258);
    transition: all linear 0.1s;
}

.menu-header .sub-menu {
    visibility: hidden;
}
.menu-header ul li:hover>ul {
    opacity: 1;
    transform: translateY(0);
    display: block;
    visibility: visible;
    z-index: 1;
}
.menu-top li.menu-item-has-children:after {
    content: "";
    position: absolute;
    top: 0px;
    margin: auto;
    right: -15px;
    background-size: 10px;
    background-repeat: no-repeat;
    background-image: url(../img/down-arrow.svg);
    background-position: center;
    height: 10px;
    width: 10px;
    bottom: 1px;
}

.menu-top > li.current-menu-item:after, .nav-menu .menu-top>li.current-menu-ancestor:after {
    background-image: url(../img/down-arrow-active.svg);
}
/* menu nav end */
.fullwidth {
    position: relative;
    width: 100%;
}
.bgcover{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.section-pd {
    padding: 70px 0;
}

/* Header Search */
.search-box-outer {
    width: 57%;
    margin-left: auto;
}

.search-icon{
    cursor: pointer;
    transition: all ease-in-out 0.45s;
    background-size: 18px;
    background-repeat: no-repeat;
    background-image: url(../img/search-white.png);
    background-position: 0px 0px;
    width: 19px;
    height: 19px;
    top: 5px;
    position: relative;
}

.close-search{
    cursor: pointer;
}

.search-bar {
    padding: 1px 0 10px 15px;
    margin-left: 0;
    color: #000;
    position: relative;
    width: auto;
    display: inline-block;
    margin-top: 0px;
}

.search-bar:before {
    content: "";
    background-color: #fff;
    position: absolute;
    height: 1.15em;
    left: 0;
    width: 1.5px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}
.search-bar-box {
    background-color: rgba(53, 163, 175, 0);
    position: relative;
    right: 0px;
    height: 3rem;
    border: 1px solid rgba(53, 163, 175, 0);
    border-bottom-color: #e9e9e9;
    z-index: 2;
    opacity: 1;
    width: calc(100% - 0em);
}
.mobile-search-bar {
    margin-left: 15px;
    height: 22px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
    position: relative;
    padding-left: 0;
    margin-right: 0;
    top: 0px;
}
.mobile-search-bar .white-search-icon {
    display: block;
    width: 20px;
    height: 20px;
    background-size: 16px;
    background-repeat: no-repeat;
    background-image: url(../img/search-white.png);
    background-position: 0px 0px;
    cursor: pointer;
}
header#header.small-header .search-bar-box {
    top: 0;
}
#SiteSearchs img {
    width: 1.5em;
}
.browser-ie .search-bar-box,
.browser-unknown .search-bar-box,
.browser-ie .search-bar-box.active-bar,
.browser-unknown .search-bar-box.active-bar
{
    -webkit-transition:  all ease-in-out 0s;
    -moz-transition:  all ease-in-out 0s;
    -o-transition:  all ease-in-out 0s;
    transition: all ease-in-out 0s;
}

.search-icon-form button.btn {
    background-color: #a90006;
    padding: 20px;
    margin-top: 0;
}

.search-icon-form button.btn:hover {
    background-color: #fff;
    color: #a90006;
    border: 1px solid #fff;
}

.search-icon-form button.btn:focus{
    background-color: #a90006;
    color: #fff;
    border: 1px solid #a90006;
}

.search-wrapper {
    flex-direction: column;
    text-align: center;
}

.search-wrapper .title {
    color: #a90006;
    margin-bottom: 50px;
}

.search-input-box .form-control {
    color: #76777a;
}

.search-form-outer{
    width: 100%
}

.search-icon-form {
    padding: 8px 15px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
}

.close-search .bar {
    background: #FFF;
    border-radius: 0;
    display: block;
    height: 2px;
    width: 45px;
}

.close-search .bar:nth-of-type(2) {
    width: 25px;
    margin-bottom: 7px;
    margin-top: 7px;
    margin-left: auto;
}

.search-input-box{
    width: 100%
}

.search-input-box input{
    border: none;
    padding-left: 0;
    padding-right: 0;
    color: #fff;
}

.search-input-box input:focus{
    outline: none!important;
    box-shadow: none!important
}

#m-SiteSearchs-form .search-input-box ::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

#m-SiteSearchs-form .search-input-box ::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

#m-SiteSearchs-form .search-input-box :-ms-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

#m-SiteSearchs-form .search-input-box :-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

#search-icon-bar .fa-search {
    color: #fff;
    font-size: 0;
}

.top-search-wrap {
    display: inline-block;
}

.search-input-box .form-control {
    padding: 0;
    height: 2.5rem;
    background-color: transparent;
    color: #000000;
}

.search-icon-form .fa-search {
    color: #fff;
    font-size: 0;
}

/* Header Search End */
.wpcf7 form.spam .wpcf7-response-output {
    margin-left: auto !important;
    margin-right: auto !important;
}

.wpcf7 .wpcf7-form-control-wrap.quiz-math, .wpcf7 .wpcf7-form-control-wrap.quiz-math label {
    width: 100%;
    margin: 0;
}

.wpcf7 .wpcf7-spinner {
    position: absolute;
    right: -30px;
    top: 0;
    bottom: 0;
    margin: auto;
}

div.wpcf7 .wpcf7-form .form-control, .common-form-style .form-group .form-control {
    padding: 5px;
    font-size: 16px;
    text-transform: none;
    color: #000000;
    background: none;
    height: 60px;
    font-weight: 300;
    padding-left: 0;
    border: none;
    border-bottom: 1px solid #b1b1b1;
}

div.wpcf7 .wpcf7-form textarea.form-control, .common-form-style .form-group textarea.form-control {
    height: 120px;
}

.form-group {
    margin-bottom: 1.5rem;
}

.wpcf7 .wpcf7-response-output {
    font-size: 12px;
    line-height: 1.3;
    position: absolute;
    left: 0;
    bottom: -40px;
    right: 0;
    color: #ffffff;
    font-weight: 400;
    text-align: center;
    border: none !important;
    margin: 0 !important;
    background: #b31517;
    max-width: 389px;
}

.form-control, .form-control:focus {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    box-shadow: none;
    padding: .4rem 0rem;
    font-size: 0.9rem;
}

.wpcf7-form-control-wrap {
    display: inline-flex;
    width: 100%;
}

.wpcf7 .wpcf7-not-valid-tip {
    color: #fff;
    font-weight: normal;
    display: block;
    position: absolute;
    bottom: 1px;
    right: 0;
    font-size: 10px;
    background-color: #b30000;
    padding: 6px;
    border-radius: 4px 4px 0px 0px;
    line-height: 6px;
    text-transform: capitalize;
}

.form-banner-404 .wpcf7 .wpcf7-not-valid-tip{
    padding: 2px 5px;
}

.wpcf7{
    position: relative;
}
.btn-wrap {
    padding: 0;
    display: inline-block;
    position: relative;
    width: 202px;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
}
.btn-wrap .wpcf7-submit {
    display: inline-block;
    position: relative;
    width: 100%;
    min-width: 100%;
    text-shadow: none;
    letter-spacing: 0px;
    color: #a90006;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 20px;
    background: none;
    border: none;
    z-index: 1;
}
.btn-wrap .wpcf7-submit:hover {
    color: #000;
    background: none;
    border-color: #000;
}
div.wpcf7 .ajax-loader {
    position: absolute;
    left: 0;
    right: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 1;
    z-index: 1;
    display: block;
}
div.wpcf7 form.submitting .btn-wrap input, .sidebar div.wpcf7 form.submitting .btn-wrap input {
    color: #a90006;
    background-color: transparent;
    border: 1px solid #a90006;
    text-decoration: none;
}
div.wpcf7 form.submitting .btn-wrap {
    border: none;
    color: #000;
    background: none;
    border-color: #000;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    max-width: 224px;
    visibility: hidden;
    display: none !important;
}

.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok, .wpcf7 form.sent .wpcf7-response-output, .thank-you-message {
    color: #fff !important;
    background: #00772c !important;
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
    opacity: 0;
}

textarea {
    resize: none;
    height: 5rem;
}

[type=submit], [type=submit]:focus {
    cursor: pointer;
    box-shadow: none;
}
/* placeholder */
.wpcf7 ::-webkit-input-placeholder {
    color: #373737;
}

.wpcf7 ::-moz-placeholder {
    color: #373737;
}

.wpcf7 :-ms-input-placeholder {
    color: #373737;
}

.wpcf7 :-moz-placeholder {
    color: #373737;
}
.wpcf7 .wpcf7-not-valid-tip, .wpcf7 label.error {
    color: #fff;
    font-weight: 400;
    position: absolute;
    bottom: 1px;
    right: 0;
    font-size: 10px;
    background-color: #b30000;
    padding: 6px;
    border-radius: 4px 4px 0 0;
    line-height: 6px;
    text-transform: capitalize;
    margin: 0;
}
.wpcf7 .wpcf7-not-valid-tip {
    font-size: 0px;
    display: none;
}
.wpcf7 .quiz-math .wpcf7-not-valid-tip {
    font-size: 10px;
    display: inline-block;
}

/*****************/

/* Header Start */
.menu-wrap, .mobile-header-sec{
    display: none;
}
.phone-header {
    padding: 0;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-search-bar {
    text-align: right;
    position: relative;
    width: 45px;
}

.nav-menu-wrapper {
    width: 100%;
    position: relative;
    margin-bottom: 0;
    transition: all ease-in-out .2s;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.menu-main-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

header#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 11;
    padding: 0;
}

header#header.small-header {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    background: #000;
}
.header-top .header-left-logo {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}
.header-aside-col {
    align-items: center;
    display: flex;
}
.header-top {
    padding: 0;
    width: 100%;
    position: relative;
}
.header-contact-info {
    margin-top: 0;
    position: relative;
    top: 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    width: 305px;
    flex-direction: column;
    padding-left: 20px;
    padding-bottom: 2px;
}
.header-contact-info span {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 11px;
    line-height: 21px;
    text-align: right;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    color: #fff;
}
.header-contact-info .cell-number {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 1px 4px;
    background-image: url(../img/phone.svg);
    margin-left: 0;
    padding-left: 34px;
    width: auto;
    text-transform: capitalize;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
}
.header-contact-info .cell-number:hover {
    color: #a90006;
}
.logo-wrapper a {
    display: flex;
    align-items: center;
}
.logo-wrapper a img {
    width: auto;
}
.logo-wrapper {
    height: auto;
    position: relative;
    width: auto;
    top: 0;
    max-width: 100%;
}

.nav-menu-inner ul > li .sub-menu *{
    transition: none;
}

header#header.small-header .nav-menu-inner {
    margin-top: 0;
}

.top-left-sec {
    display: flex;
    align-items: center;
    width: 100%;
}
.header-wrap {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
/* header close */

.title, .heading {
    margin-bottom: 20px;
    position: relative;
    display: block;
    letter-spacing: .03em;
    line-height: 50px;
    color: #292828;
    font-size: 42px;
    font-weight: 500;
    text-transform: capitalize;
}
.small-text {
    color: #636363;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 6px;
    text-transform: uppercase;
}
/** Mobile Search Bar ***/
.close-btn {
    position: absolute;
    right: 15px;
    top: 10px;
    width: 26px;
    height: 26px;
    opacity: 1;
    z-index: 2;
}

.close-btn:hover {
    opacity: 1;
    cursor: pointer;
}

.close-btn:before, .close-btn:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 26px;
    width: 2px;
    background-color: #ffffff;
}

.close-btn:hover:before, .close-btn:hover:after {
    opacity: 1;
    background-color: #ffffff;
}
.close-btn:before {
    transform: rotate(45deg);
}
.close-btn:after {
    transform: rotate(-45deg);
}
.mobile-search-bar-box{
    display: none
}
.mobile-search-bar-box {
    position: fixed;
    top: 0;
    width: 100%;
    height: 120px;
    z-index: 10000;
    background-color: #a90006;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-100%);
    transition: all ease-in-out 0.5s;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.42);
}
.mobile-search-active .mobile-search-bar-box {
    transform: translate(0);
    z-index: 999999;
}
.mobile-search-bar-box form{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.mobile-search-bar-box .search-input-box input {
    font-size: 16px;
    border-bottom: 1px solid #dedddd;
    color: #fff;
    height: 46px;
    padding-left: 15px;
    padding-right: 50px;
}
.mobile-search-bar-box .search-icon-form img{
    width: 28px;
    max-width: 54px;
}
.search-icon-form button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 22px;
    height: 22px;
    top: 0px;
    position: relative;
    background-image: url(../img/search-white.png);
    opacity: 0.7;
}

.search-icon-form button:hover {
    opacity: 1;
}

.search-input-box .form-control:focus {
    border-bottom: 1px solid #ffffff;
    color: #fff;
}

.mobile-search-bar-box .search-input-box {
    position: relative;
}

.req-error {
    position: absolute;
    font-size: 11px;
    bottom: 1px;
    display: none;
    color: #fff;
    font-weight: normal;
    right: 50px;
    background-color: #b30000;
    padding: 1px 5px;
    border-radius: 4px 4px 0px 0px;
    line-height: normal;
    text-transform: capitalize;
}


.mobile-search-bar img {
    cursor: pointer;
    top: -3px;
    position: relative;
}

.m-close-search .bar {
    background: #FFF;
    border-radius: 0;
    display: block;
    height: 1px;
    width: 45px;
    display: none;
}
.m-close-search .bar:nth-of-type(2) {
    width: 25px;
    margin-bottom: 9px;
    margin-top: 9px;
}
.mobile-search-bar-box .search-icon-form {
    padding: 0;
    margin-left: 15px;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    position: absolute;
    right: 10px;
    bottom: 3px;
    width: 40px;
}
.mobile-search-bar-box [type='submit'], .mobile-search-bar-box [type='submit']:focus{
    background-color: transparent
}

.mobile-search-bar-box .search-input-box{
    width: 100%;
    position: relative;
}
/* mobile menu end */
.linklist ol, .linklist ul {
    margin-bottom: 15px;
    line-height: 28px;
}

.linklist ul li ul, .blog-box .blog-content ol li ol, .blog-box .blog-content ul li ul {
    margin-top: 10px;
    position: relative;
}
.linklist ol li, .linklist ul li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 18px;
    display: inline-block;
    vertical-align: top;
    padding-right: 0;
    width: 100%;
}

.linklist ul li:after {
    position: absolute;
    left: 0;
    top: 8px;
    content: "";
    width: 9px;
    height: 14px;
    background-image: url(../img/right-small-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.linklist ol {
    padding-left: 13px;
}

.linklist ol li{
    padding-left: 10px;
    display: list-item;
}

.nav-menu-inner .nav-menu {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    position: relative;
}
header#header.small-header .nav-menu-inner .nav-menu {
    top: 0;
}
.white-color-sec p a, .white-color-sec .heading, .white-color-sec p, .white-color-sec .title,
.white-color-sec ul li {
    color: #fff;
}
.white-color-sec .btn {
    color: #fff;
    background: none;
    border-color: #fff;
}
.white-color-sec .btn:hover {
    color: #a90006;
    background: #fff;
    border-color: #fff;
}
/* owl css for nav */
.owl-nav {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: space-between;
    top: 10px;
    height: 25px;
    right: 0;
    margin: auto;
    z-index: 1;
    width: 100%;
    bottom: 0;
}

.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
    display: inline-block;
    vertical-align: middle;
    line-height: 26px;
    height: 22px;
    width: 22px;
    font-size: 0px;
    background-repeat: no-repeat;
    background-size: 12px;
    position: relative;
    z-index: 1;
    opacity: 1;
    border-radius: 0;
}

.owl-carousel .owl-nav .owl-prev {
    left: -50px;
    background-image: url(../img/arrow-right.svg);
    background-position: center;
    transform: rotate(180deg);
}

.owl-carousel .owl-nav .owl-next {
    right: -50px;
    background-image: url(../img/arrow-right.svg);
    background-position: center;
}

.owl-carousel .owl-nav .owl-next:hover:after, .owl-carousel .owl-nav .owl-prev:hover:after {
    opacity: 0.2;
}

.owl-carousel .owl-nav .owl-next:hover, .owl-carousel .owl-nav .owl-prev:hover{
    opacity: 1;
}
/* end owl css */

/* owl dots */
.owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.owl-dots .owl-dot span {
    display: inline-block;
    background: #D9D9D9;
    width: 10px;
    height: 10px;
    border-radius: 100%;
}
.owl-dots .owl-dot {
    margin: 0 5px;
    cursor: pointer;
}
.owl-dots .owl-dot.active span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d9d9d9;
}
/* owl dots end */

div#html5-close {
    background-image: url(../img/close.png);
    background-size: auto;
    width: 31px;
    height: 34px;
    background-repeat: no-repeat;
}

div#html5-close img {
    display: none;
}


/* footer css */
.main-footer {
    background: #031726;
}
.copyright-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0;
    position: relative;
    width: 100%;
    padding: 0 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.05);
}
.copyright-wrapper .copyright {
    display: flex;
    align-items: center;
    padding: 15px 0;
    width: 100%;
    line-height: normal;
    justify-content: center;
}
.copyright p, .copyright a {
    font-size: 14px;
    line-height: normal;
    margin: 0;
    color: #fff;
}
.small-nav {
    margin-left: 10px;
}
.small-nav a {
    display: inline-block;
    margin-right: 6px;
    position: relative;
    padding-right: 0;
    font-weight: 400;
    top: -2px;
    color: #fff;
    margin-left: 4px;
}
.small-nav a:last-child {
    padding: 0;
}
.small-nav a:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 10px;
    background: rgba(255,255,255,.05);
    top: 0;
    right: -8px;
    bottom: 0;
    margin: auto;
}
.small-nav a:last-child:after {
    display: none;
}
.footer-content {
    width: 100%;
    position: relative;
    padding: 50px 0;
}
.footer-logo a, .footer-logo a img {
    width: auto;
    display: inline-block;
}
.footer-logo a {
    display: inline-block;
    max-width: 450px;
}

/* footer css */
/* nap css */
.nap-postal-address-wrapper {
    width: 100%;
    justify-content: space-between;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}
.nap-wrapper {
    width: 25%;
}
.nap-address-info {
    color: #ffffff;
    background-image: url(../img/location.svg);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 0 4px;
    padding-left: 33px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.8px;
    text-transform: capitalize;
}
.nap-postal-address-wrapper .nap-title, .selected-single-nap .nap-title {
    color: #fff;
    margin-bottom: 15px;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0;
    text-transform: uppercase;
}
.nap-contact-info .phoneno {
    display: inline-block;
    padding: 10px 0;
    background-image: url(../img/call-icon.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: left center;
    padding-left: 36px;
    line-height: normal;
    color: #ffffff;
}
.nap-address-item.active .phoneno {
    background-image: url(../img/white-call.svg);
}
.nap-address-item.active .nap-address-info {
    background-image: url(../img/white-loc.svg);
}
.footer-title {
    margin-bottom: 30px;
    color: #FFF;
    font-size: 30px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: capitalize;
}
.location-center .direction-link {
    border-bottom: 1px solid #fff;
    color: #fff;
    line-height: 18px;
}
.location-center .direction-link:hover {
    border-color: #a90006;
    color: #a90006;
}
.address-text-info {
    font-size: 14px;
    line-height: 25px;
    margin-top: 20px;
    color: #fff;
}
.footer-quick-link {
    margin-top: 0px;
    padding-top: 0px;
}
.footer-sec {
    border-top: 1px solid rgba(211, 208, 208, 0.35);
    border-bottom: 1px solid rgba(211, 208, 208, 0.35);
    margin-bottom: 7px;
    padding-top: 30px;
}
.menu-footer {
    position: relative;
    margin-top: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.menu-footer li {
    margin-bottom: 0;
    position: relative;
    margin-left: 0;
    line-height: normal;
    padding: 0 15px;
}
.menu-footer li:last-child {
    margin-bottom: 0px;
}
.menu-footer li a {
    padding: 0;
    display: inline-block;
    color: #ffffff;
    padding-left: 0px;
    position: relative;
    letter-spacing: 0.02em;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
}
.menu-footer li a:hover, .menu-footer li.current_page_item a {
    color: #a90006;
}
.menu-footer li.current_page_item a {
    font-weight: 600;
}
/* nap css */

/* common contact css */
.footer-contact-info {
    background-color: #F3F8F5;
    padding: 70px 0px;
    background-image: url(../img/footer-contact-bg.webp);
}
.footer-contact-form .heading {
    text-align: center;
    margin-bottom: 30px;
}
/* common contact css */
/* Trust Smbol */
.trust-logos-section {
    border-top: 1px solid #CECECE;
    float: left;
    width: 100%;
}

.trust-logos-section .item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0 1rem;
    height: 9rem;
}
.trust-logos-section .owl-item:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -10px;
    width: 1px;
    height: 80%;
    background: #CECECE;
    margin: auto;
}
.trust-logos-section .item img {
    max-height: 102px;
    width: auto;
    transition: all .4s ease-in-out 0s;
}

.trust-logos-section .item:hover img {
    opacity: 1;
}
.trust-logos-section .trust-info {
    margin-top: 60px;
}
.owl-dots .owl-dot.active {
    height: 24px;
    width: 24px;
    padding: 6px;
    background: #fff;
    border: 1px solid #d9d9d9;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.trust-logos-section .owl-dots .owl-dot.active span {
    background: #d9d9d9;
}
/* Trust Smbol */
.nap-contact-info .phoneno:hover {
    color: #a90006;
}
/* Contact title and contact number */
.footer-logo-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 45px;
}
.footer-social-icon ul{
    display: flex;
}
.footer-social-icon ul li{
    margin: 0px 15px;
}
.footer-social-icon ul li:last-child{
    margin-right: 0px;
}
.footer-social-icon {
    right: 15px;
    position: relative;
}
.footer-social-icon ul li a {
    border: 1px solid transparent;
    display: block;
    position: relative;
    height: 35px;
    width: 35px;
    line-height: 35px;
}
.footer-social-icon ul li a svg, .footer-social-icon ul li a img{
    height: 20px;
    width: 16px;
    z-index: 1;
    position: relative;
}
.footer-social-icon ul li a svg path{
    fill: #fff;
}
.footer-social-icon ul li a:before {
    position: absolute;
    content: "";
    border: 1px solid #a8a1a1;
    left: 0;
    top: -11px;
    width: 100%;
    height: 60px;
    background: none;
    border-radius: 50%;
    right: 0;
    bottom: 0;
    transform: rotate(90deg);

}
.footer-social-icon ul li a:hover svg path{
    fill:#000;
}
.footer-social-icon ul li a:hover:before{
    background: #fff;
}
.contact-number-list {
    width: 100%;
}
.contact-number-list li span {
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
    color: #636363;
    font-weight: 300;
}
.contact-number-list ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-number-list li a {
    display: block;
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    color: #292828;
}
.contact-number-list ul li {
    width: 33.333333333%;
    text-align: center;
}
.footer-contact-info .contact-number-row {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    margin-bottom: 40px;
    padding-bottom: 30px;
}
/* contact title and contact number */

.read-more {
    display: inline-block;
    position: relative;
    color: #a90006;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}
.read-more:hover {
    color: #000;
}
.read-more:after {
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../img/arrow-right.svg);
    position: absolute;
    right: -26px;
    top: -2px;
    bottom: 0;
    margin: auto;
    height: 19px;
    width: 19px;
}

.white-color-sec .btn:hover {
    color: #000;
    background: none;
    border-color: #000;
}
.white-color-sec .btn:hover:after {
    border-color: #000;
}
.white-color-sec .small-text {
    color: #ffffff;
}

.common-bg-img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 0;
}

.white-color-sec .btn.blue-btn:hover {
    color: #a90006;
    background: none;
    border-color: #a90006;
}
.white-color-sec .btn.blue-btn:hover:after {
    border-color: #a90006;
}
.normal-btn {
    background: rgba(112, 198, 214, 0.15);
    color: #a90006;
    padding: 15px 25px;
    display: inline-block;
    line-height: normal;
    min-width: 95px;
    text-align: center;
}

.normal-btn:hover {
    background: #000;
    color: #fff;
}
.wpcf7-form-control-wrap .wpcf7-list-item label {
    line-height: normal;
    display: block;
}
.wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {
    display: inline-block !important;
    padding-left: 10px;
    line-height: normal;
    transition: none;
    opacity: 1 !important;
}
.check-box-wrap .wpcf7-list-item.first {
    margin: 0;
}

/* single nap css */
.selected-single-nap .nap-wrapper {
    width: 25%;
    text-align: center;
}
.selected-single-nap .nap-postal-address-wrapper {
    justify-content: center;
}
.selected-single-nap .nap-address-info {
    padding-left: 37px;
    width: auto;
    display: inline-block;
}
.selected-single-nap.assignnap {
    justify-content: center;
    display: flex;
}
.wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.wpcf7-form-control-wrap .wpcf7-checkbox input[type=checkbox], .wpcf7-form-control-wrap input[type=radio] {
    top: 0;
}
.static-page-details iframe {
    width: 100%;
    border: none;
    height: 450px;
}
/* single nap css */
.common-pattern-bg{
    position: absolute;
    left: 12px;
    width: 70%;
    height: calc(100% + 40px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    bottom: -20px;
    margin: auto;
    object-fit: cover;
    object-position: center;
}

.star-icon-wraper {
    display: inline-block;
    background-image: url(../img/star-yellow.png);
    background-repeat: no-repeat;
    background-size: 18px;
    height: 18px;
    width: 18px;
    background-position: center;
}

/* update valin in front side css */
.form-val-center { 
    margin-top: 0px; 
     width: 100%;
     position: relative;
}
.form-val-center div#repeater {
   width: 100%;
     position: relative;
}
.form-val-center .btn-right-side-form {
    width: 100%;
    margin-top: 30px;
    text-align: center;
     position: relative;
}
.form-val-enter {
    display: block;
    width: 100%;
    height: 70px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da; 
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-radius: 0;
    border: 1px solid silver;

}
.submitted-items .common-current-item {
    display: flex;
    align-items: center;
    margin-top: 40px;
    justify-content: space-between;
}

.submitted-items .common-current-item form {
    margin-left: 15px;
}

.submitted-items .common-current-item p {
    margin: 0;
}
/* update valin in front side css */